Necesito el Facebook 1.5.2

 :: Foro :: Pedidos

Ver el tema anterior Ver el tema siguiente Ir abajo

Necesito el Facebook 1.5.2

Mensaje por javierponce el Jue 21 Abr 2011, 02:14

Asi como puse en el titulo amigos, despues de actualizar a 1.5.3 me hace FC a cada rato cuando quiero ver los mensajes o ver mi perfil o mis amigos.
Si alguien es tan amable de pasarme la apk 1.5.2 si no la quieren subir, pasenme su msn por PM y los agrego y me pasan por ahi. Very Happy
Graciass Sad

javierponce
User Dedicado
User Dedicado

Mensajes : 155
Reputación : 28
Androsiano del : 29/07/2010
Edad : 31
Ubicación : Corrientes/Cordoba

Ver perfil de usuario

Volver arriba Ir abajo

Re: Necesito el Facebook 1.5.2

Mensaje por Xklibur el Jue 21 Abr 2011, 16:25

Te lo iba a pasar pero me acabo de dar cuenta que el root explorer no funciona me dice que no tengo los permisos lo cual es raro, lo soluciono y veo se te la puedo pasar

Xklibur
Admin

Mensajes : 3589
Reputación : 607
Androsiano del : 16/07/2010
Ubicación : Córdoba

Ver perfil de usuario http://www.androsianos.com

Volver arriba Ir abajo

Re: Necesito el Facebook 1.5.2

Mensaje por Xklibur el Sáb 23 Abr 2011, 15:15

Proba con esta versión http://db.tt/xr54dQi


Última edición por Xklibur el Lun 25 Abr 2011, 20:50, editado 1 vez

Xklibur
Admin

Mensajes : 3589
Reputación : 607
Androsiano del : 16/07/2010
Ubicación : Córdoba

Ver perfil de usuario http://www.androsianos.com

Volver arriba Ir abajo

Re: Necesito el Facebook 1.5.2

Mensaje por javierponce el Lun 25 Abr 2011, 20:36

gracias.. probando.
es la 1 5 2?

javierponce
User Dedicado
User Dedicado

Mensajes : 155
Reputación : 28
Androsiano del : 29/07/2010
Edad : 31
Ubicación : Corrientes/Cordoba

Ver perfil de usuario

Volver arriba Ir abajo

Re: Necesito el Facebook 1.5.2

Mensaje por Xklibur el Lun 25 Abr 2011, 20:50

No se cual era, es la que yo tengo y funciona

Xklibur
Admin

Mensajes : 3589
Reputación : 607
Androsiano del : 16/07/2010
Ubicación : Córdoba

Ver perfil de usuario http://www.androsianos.com

Volver arriba Ir abajo

Re: Necesito el Facebook 1.5.2

Mensaje por luchasd el Lun 25 Abr 2011, 21:18

me pasa lo mismooooo, cyanogenmod 8.3 voy a probar con esaa gracias xkalibur

luchasd
User Iniciado
User Iniciado

Mensajes : 50
Reputación : 0
Androsiano del : 12/09/2010

Ver perfil de usuario

Volver arriba Ir abajo

Re: Necesito el Facebook 1.5.2

Mensaje por elias_unc el Lun 11 Jul 2011, 01:22

bajen la 1.5.4
es la q mejor funciona!

_________________
*Motorola DEFY
*Número de Modelo: MB526
*ROM: GingerLegend 3.0
*Android 2.3.6
*Kernel:2.6.32.9
*Banda Base: EPU93_U_00.61.00


elias_unc
User Dedicado
User Dedicado

Mensajes : 104
Reputación : 62
Androsiano del : 18/01/2011
Edad : 28
Ubicación : Córdoba

Ver perfil de usuario

Volver arriba Ir abajo

Re: Necesito el Facebook 1.5.2

Mensaje por Contenido patrocinado Hoy a las 16:52


Contenido patrocinado


Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba


 :: Foro :: Pedidos

 
Permisos de este foro:
No puedes responder a temas en este foro.